--- 
vendor: "ESRI"
id: "201"
title: "ZONES BEREGENING"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  VERBOD_VERGUNNING: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Verordeningvigerend/OGCFeatureServer/collections/201/queryables"